
Infrastructure - Task #7205

Story # 7200 (Closed): Integration test coverage for v1-v2 and v2 functionality

integraton tests across v1 - v2 system metadata management

2015-06-16 13:12 - Dave Vieglais

Status: Closed Start date: 2015-06-16

Priority: Normal Due date:  

Assignee: Andrei Buium % Done: 100%

Category: d1_synchronization Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Milestone: None Story Points:  

Product Version:    

Description

Associated revisions

Revision 15815 - 2015-06-23 15:29 - Andrei Buium

Added to the MNPackage functional tests, the CN/MNView functional tests, the system metadata management functional tests, and the v1-v2

interoperability tests.

refs #7204, #7205

Revision 15815 - 2015-06-23 15:29 - Andrei Buium

Added to the MNPackage functional tests, the CN/MNView functional tests, the system metadata management functional tests, and the v1-v2

interoperability tests.

refs #7204, #7205

History

#1 - 2015-07-01 15:27 - Andrei Buium

- Status changed from New to In Progress

- % Done changed from 0 to 30

Tests have been written but tests need to be tested against actual implementations.

#2 - 2015-07-07 15:40 - Andrei Buium

- % Done changed from 30 to 50

- Status changed from In Progress to Testing

- Milestone set to None

#3 - 2015-11-04 19:56 - Andrei Buium

- % Done changed from 50 to 100

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from Testing to Closed

Tests for v1-v2 interoperation are up to date / working properly and passing against current trunk implementation.
